Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1886488 - move e2e test off of nfs image from docker.io/gmontero/nfs-server:latest
Summary: move e2e test off of nfs image from docker.io/gmontero/nfs-server:latest
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On:
Blocks: 1886665 1886666
TreeView+ depends on / blocked
 
Reported: 2020-10-08 14:47 UTC by Gabe Montero
Modified: 2021-02-24 15:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:24:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25469 0 None closed Bug 1886488: move jenkins e2e nfs setup from docker.io to quay.io image 2021-02-09 19:48:53 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:24:29 UTC

Description Gabe Montero 2020-10-08 14:47:08 UTC
Between Akram, Vibhav, and myself we've got an analogous image and github repo based off of redhat-developer


https://github.com/redhat-developer/nfs-server


https://quay.io/repository/redhat-developer/nfs-server?tab=tags

Comment 2 Gabe Montero 2020-10-23 17:30:31 UTC
e2e only change verified by PR passing tests and merging

Comment 5 errata-xmlrpc 2021-02-24 15:24:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.